maid_pack.christmas_nero_sd.name=圣诞尼禄 SD
sound_pack.christmas_nero_sd.name=圣诞尼禄声音包
sound_pack.christmas_nero_sd.desc=§7HASHIRE SORI YO~, KAZE NO YOU NI~, TSUKIMIHARA WO~, PADORU PADORU~~~
maid_pack.christmas_nero_sd.desc=PADORU PADORU
model.christmas_nero_sd.christmas_nero.name=圣诞尼禄 SD
model.christmas_nero_sd.christmas_nero.desc=§7HASHIRE SORI YO~, KAZE NO YOU NI~, TSUKIMIHARA WO~, PADORU PADORU~~~
